/* .caveat-<uniquifier> {
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
} */

.cursive {
    font-family: "Caveat", cursive;
}

@font-face {
    font-family: causten-regular;
    src: url('/fonts/causten-regular.otf');
}

@font-face {
    font-family: causten-extrabold;
    src: url('/fonts/causten-extrabold.otf');
}

@font-face {
    font-family: caustenLight;
    src: url('/fonts/caustenlLight.otf');
}

@font-face {
    font-family: causten-thin;
    src: url('/fonts/causten-thin.otf');
}

:root {
    color: #2C3733;
    color: #B5D84A;
    color: #01683E;
    color: #00000029;
    color: #0000005E;
    color: #0000003D;
    color: #000000;
}

body {
    margin: 0;
	padding: 0;
    color: #2C3733;
    font-weight: 400;
    font-style: normal;
    line-height: normal;
    font-family: causten-regular;
    overflow-x: hidden;
}

img {
	width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-weight: 500;
}

.h1, h1 {
    font-size: 70px;
}

.h2, h2 {
    font-size: 60px;
}

.h3, h3 {
    font-size: 40px;
}

p, li, a, font {
	font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    vertical-align: middle;
    font-family: caustenLight;
}

b, strong {
    font-family: causten-extrabold;
}

ul {
	padding-left: 20px;
    margin-bottom: 0;
}

a {
    text-decoration: none;
}

a:hover, a:focus {
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

.red-icon {
    color: #FF0000;
}

.b-grn-txt {
    color: #01683E!important;
}

.green-txt {
    color: #B5D84A!important;
}

.brown-txt {
    color: #B38973!important;
    font-weight: 500;
}

.border-bottom-wht {
    border-bottom: 2px solid #fff;
}

.border-bottom-blk {
    border-bottom: 1px solid #202536;
}

.rounded-10 {
    border-radius: 10px; 
}

.rounded-20 {
    border-radius: 20px;
}

.bold-txt {
    font-weight: 800;
}

.l-blue-bg {
    background-color: #F6F8FF;
    line-height: 25px;
    vertical-align: middle;
    font-size: 20px;
    font-weight: 600;
}

.more-ng-top {
    margin-top: -3%;
}

.badge {
    padding: 10px 15px;
    text-transform: uppercase;
    width: auto;
    max-width: fit-content;
}

.badge span {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    vertical-align: middle;
}

.text-bg-danger {
    background-color: #FFC4C4 !important;
    color: #FF0000 !important;
}

.text-bg-success {
    background-color: #B5D84A !important;
    color: #01683E !important;
    border-radius: 40px;
    display: inline;
    padding: 5px 40px;
    font-size: 45px;
    top: -12%;
    position: absolute;
    line-height: 45px;
}

.btn-close {
    opacity: 1;
    position: absolute;
    right: 15px;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 10px 30px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 300;
    border-radius: 32px;
    color: #01683E!important;
    background-color: #B5D84A;
    border: 1px solid #B5D84A;
    text-transform: uppercase;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #B5D84A;
    background-color:transparent!important;
    border-color: #B5D84A!important;
    box-shadow: none;
}

.btn-primary.d-grn {
    color: #B5D84A!important;
    background-color: #01683E;
    border: 1px solid #01683E;
}

.btn-primary.d-grn.focus, .btn-primary.d-grn:focus, .btn-primary.d-grn:hover {
    color: #01683E!important;
    background-color:transparent!important;
    border-color: #01683E!important;
    box-shadow: none;
}

/* Header */
.header {
    background-color: #fff;
    box-shadow: 0px 3px 30px #00000029;
    padding: 5px 0;
}

.logo img {
    width: 50%;
    height: auto;
}

.header .navbar-light .navbar-nav .active>.nav-link, .header .navbar-light .navbar-nav .nav-link.active, .header .navbar-light .navbar-nav .nav-link.show, .header .navbar-light .navbar-nav .show>.nav-link {
    color: #2C3733;
    border-bottom:4px solid #B5D84A;
    padding-bottom: 11px;
    padding-top: 10px;
    
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #2C3733;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    padding-top: 10px;
    color: #2C3733;
}
.navbar {
    padding-bottom: 0;
    padding-top: 0;
}
.header .nav-item {
    color: #2C3733;
    font-weight: 600;
    list-style: none;
    padding-left: 80px;
    padding-right: 0;
    text-transform: uppercase;
}
.header .navbar-nav .nav-item .nav-link {
    padding-bottom: 7px;
    border-bottom: transparent;
    line-height: normal;
}
.mobile-only-items {
    display: none;
}
.navbar-nav-header .nav-item {
    list-style: none;
}
.navbar-collapse .dropdown-toggle::after {
    display: none;
}

.nav-item.active .nav-link {
    border-bottom: 3px solid #B5D84A!important;
    font-weight: 600;
    color: #2C3733;
}

.navbar-nav {
    width: 90%;
}

.dropdown .dropdown-toggle i {
    font-size: 14px;
    font-weight: 600;
    vertical-align: middle;
}

.navbar-nav .nav-link.dropdown-toggle {
    position: relative;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 131%;
    border: 0;
    min-width: 230px;
    padding: 30px;
    left: 70px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
}

.dropdown-item  {
    font-weight: 600;
    color: #2C3733;
    padding: 15px 0;
    display: inline;
    width: 100%;
    line-height: 45px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #2C3733;
    text-decoration: none;
    background-color: transparent;
    border-bottom: 3px solid #B5D84A !important;
    font-weight: 600;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #2C3733;
    background-color: transparent;
}

.card, .card-img-overlay, .card img {
    border-radius: 20px;
}

.text-bg-dark {
    color: #fff !important;
    background-color: RGBA(var(--bs-dark-rgb), var(--bs-bg-opacity, 0.3)) !important;
}

/* home */
.home-header {
    padding: 3%;
}

.home-header p {
    font-size: 20px;
    font-family: caustenLight;
}

.home-header .card .card-img-overlay {
    text-align: center;
    padding: 10% 25%;
}

.home-header .card {
    background-image: url('/images/home/header.jpg');
    background-size: cover;
    background-position: center;
    height: 700px;
}

.intro, .whatwedo {
    padding-bottom: 5%;
}

.intro {
    background: #b5d84a33 0% 0% no-repeat padding-box;
    border-radius: 0px 0px 0px 357px;
    padding: 15% 5% 9% 10%;
    margin-top: -13%;
    width: 85%;
    margin-left: auto;
    margin-bottom: 5%;
}

.intro img {
    width: 60%;
    height: auto;
}

.whatwedo .card-body {
    padding: 0;
}

.whatwedo .card h3 {
    line-height: 30px;
    margin-bottom: 30px;
}

.whatwedo .card a {
    color: #00072A;
}

.whatwedo .card {
    padding: 20px;
}

.whatwedo img {
    margin-bottom: 20px;
}

.vision {
    background-color: #01683E;
    border-radius: 0px 357px 0px 0px;
    padding-top: 8%;
    padding-bottom: 5%;
    width: 90%;
}

.vision .card {
    border: 0;
    margin-right: -14%;
    margin-left: -5%;
}

.vision .card-img-overlay {
    padding: 10% 25%;
}

.vision h3 {
    color: #B5D84A;
}

.vision p {
    color: #fff;
}

.qa {
    padding: 3% 0 0 0;
}

.accordion-item {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #00072A;
    background-color: transparent;
    margin-bottom: 20px;
    border-bottom: 2px solid #B5D84A;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.accordion-body {
    padding: 20px 0;
}

.accordion-button {
    background-color: transparent;
    color: #00072A;
    font-weight: 600;
    font-size: 20px;
    padding: 20px 0;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: #00072A;
    font-weight: 600;
    font-size: 20px;
    padding: 20px 0;
}

.accordion-header {
    margin-bottom: 0;
    border-bottom: 0;
    background-color: transparent;
}

.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}


.accordion-button:not(.collapsed)::after {
    content: "close";
    background-image: none;
    transform: none;
    font-style: italic;
}

.accordion-button::after {
    flex-shrink: 0;
    width: auto;
    height: auto;
    margin-left: auto;
    content: "open";
    background-image: none;
    background-repeat: no-repeat;
    background-size: 0;
    font-style: italic;
}

/* About */
.about-vision {
    background-color: #01683E;
    border-radius: 22px 0px 0px 357px;
    padding-top: 5%;
    padding-bottom: 5%;
    width: 80%;
    margin-left: auto;
}

.about-intro {
    border-radius: 442px 0px 0px 62px;
    background: #b5d84a33 0% 0% no-repeat padding-box;
    padding: 5% 1% 2% 2%;
    margin-top: 0;
    width: 95%;
    margin-left: auto;
    margin-bottom: 5%;
}

.about-intro img {
    width: 100%;
    border-radius: 20px;
    margin-top: 5%;
}

.about-vision .col-md-4 {
    margin-left: -22%;
}

.about-vision {
    background-color: #01683E;
    border-radius: 22px 0px 0px 357px;
    padding-top: 8%;
    padding-bottom: 5%;
    width: 80%;
    margin-left: auto;
}

.about-vision .card {
    border: 2px solid #B5D84A;
    background-color: transparent;
    border-radius: 10px;
    margin: auto;
}

/* divisions */
.divisions-intro {
    background: #b5d84a33 0% 0% no-repeat padding-box;
    border-radius: 442px 0px 0px 62px;
    padding: 5% 1% 2% 2%;
    margin-top: 0;
    width: 95%;
    margin-left: auto;
    margin-bottom: 5%;
}

.divisions-intro img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

/* projects */
.projects-intro {
    background: #b5d84a33 0% 0% no-repeat padding-box;
    border-radius: 442px 0px 0px 0;
    padding: 5% 1% 15% 2%;
    margin-top: 0;
    width: 95%;
    margin-left: auto;
    margin-bottom: -12%;
}

/* contact */
.contact-intro {
    background: #b5d84a33 0% 0% no-repeat padding-box;
    border-radius: 442px 0px 0px 62px;
    padding: 5% 9% 7% 11%;
    margin-top: 0;
    width: 95%;
    margin-left: auto;
}

.contact-details {
    background-color: #01683E;
    border-radius: 15px;
    color: #fff;
    border: 0;
    padding: 0 20px;
}

.yellow-badge {
    border: 2px solid #B5D84A;
}

.yellow-badge i {
    color: #B5D84A;
    font-size: 20px;
    margin-right: 10px;
}

.contact-socials i {
    font-size: 20px;
    height: auto;
    width: 20px;
    color: #fff;
    vertical-align: middle;
    line-height: 20px;
    text-align: center;
    padding: 0;
}

.contact-socials a {
    background-color: #B5D84A;
    color: #fff;
    border-radius: 100%;
    vertical-align: middle;
    line-height: 25px;
    text-align: center;
    padding: 10px;
    width: 37px;
    display: inline-flex;
    height: 36px;
    align-content: center;
    justify-content: center;
    align-items: center;
}

label {
    margin-bottom: 10px;
}
.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    color: #323234;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #131010;
    background-color: #fff;
    border-color: #EFEFEF;
    outline: 0;
    box-shadow: none;
}

.form-select {
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    color: #323234;
    background-color: #fff;
    border: 1px solid #EFEFEF;
}

.form-select:focus {
    color: #131010;
    background-color: #fff;
    border-color: #404627;
    outline: 0;
    box-shadow: none;
}

textarea.form-control {
    height: 150px;
}

/* Footer */
.footer .card {
    background-color: #B5D84A;
    border-radius: 15px;
    color: #fff;
    margin-top: -6%;
    border: 0;
}

.footer .card a {
    color: #fff;
}

footer {
    background-color: #2C3733;
    padding: 0% 0 3% 0;
    margin-top: 10%;
}

.contact-footer {
    margin-top: 5%;
}

.footer-lower {
    padding-top: 5%;
}

.footer-lower p, .footer-lower a {
    color: #fff;
}